/* CUSTOM FONTS */

@font-face {

    font-family:"AvenirNext Reg";
    src:url("AvenirNext/AvenirNextLTPro-Regular.otf") format("opentype");
        font-weight:normal;
        font-style:normal;
}


@font-face {

    font-family:"AvenirNext Med";
    src:url("AvenirNext/AvenirNextLTPro-Medium.otf") format("opentype");
        font-weight:500;
        font-style:normal;
}


@font-face {

    font-family:"AvenirNext Demi Bold";
    src:url("AvenirNext/AvenirNextLTPro-Demi.otf") format("opentype");
    font-weight:600;
    font-style:normal;
}


@font-face {

    font-family:"AvenirNext Bold";
    src:url("AvenirNext/AvenirNextLTPro-Bold.otf") format("opentype");
    font-weight:bold;
    font-style:normal;
}